Use purchased content
POST
/cms/customer/content/use
const url = 'https://api.example.com/cms/customer/content/use';const options = { method: 'POST', headers: { 'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>', 'Content-Type': 'application/json' }, body: '{"signature":"example","ip_address":"example","user_agent":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/content/use \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Token: <Token>' \ --data '{ "signature": "example", "ip_address": "example", "user_agent": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
signature
string
ip_address
string
user_agent
string
Example generated
{ "signature": "example", "ip_address": "example", "user_agent": "example"}Responses
Section titled “Responses”Content usage result
Media typeapplication/json
object
purchased
boolean
Example generated
{ "purchased": true}Bad Request